/***********************************************
Template Name: QuizGiri - Creative Landing Template
Author URL: Mazegeek
Website: www.mazegeek.com
***********************************************/

/* TABLE OF CONTENTS:
----------------------------------------------------------------

--------------------------------------------------------------

1. Default Theme CSS
    1.1 Preloader
    1.2 Section Heading
    1.3 Section Button
    1.4 Section Pattern Animation

2. Menu Area CSS
    2.1 Menu CSS
    2.2 Drop Down Menu CSS
    2.3 Sticy Menu CSS
    2.4 Fullscreen Search CSS

3. Header Area CSS
	3.1 Header Pattern Image
	3.2 Header ArtWork Animation
	3.3 Intro Text
	3.4 Header Button

21. Call to Action
--------------------------------------------------------------

--------------------------------------------------------------*/
/*==================== 1. Default Theme CSS ===================*/

html,
body {
    height: 100%;
    font-family: 'Nunito', sans-serif;
    margin: 0px;
    padding: 0px
}

::-moz-selection {
    background: #3ed60e;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #3ed60e;
    color: #fff;
    text-shadow: none;
}

a:focus {
    outline: 0px solid
}

img {
    width: auto;
    height: auto
}

p {
    margin: 0;
    font-size: 18px;
    line-height: 28px;
    color: #000;
}
.breadcum a{
    font-size: 27px;
    text-transform: uppercase;
}
h4 {
    font-style: normal;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #2C3E50;
}

h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 38px;
    line-height: 56px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px;
}

a {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    text-decoration: none;
}

a:hover {
    color: #6b6fff;
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0 none;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0
}
.breadcum a{
    color: #45d05d;
}
.container {
    max-width: 1170px;
}
.auth-section-2 .auth-form button {
    background: #12D05E;
    border: 5px solid #1FC662;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 73px;
    width: 235px;
    height: 45px;
    color: #fff;
    cursor: pointer;
}
.text-right {
    text-align: right !important;
}

/*=========2. Menu Area CSS==========*/
.main-navigation {
    width: 100%;
    background-color: transparent;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
    border-bottom: 1px solid #E5E5E5;
}

/*2.1 Menu CSS*/

.main-menu ul li {
    display: inline-block;
    margin-left: 25px;
    position: relative;
}

.main-menu ul li a {
    display: inline-block;
    text-transform: capitalize;
    position: relative;
    padding: 40px 0;
    transition: .5s;
    font-family: Nunito;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #555555;
}

.main-menu ul li a:hover {
    color: #FF2E75;
}

.main-menu ul li a:before {
    content: '';
    position: absolute;
    width: 0px;
    height: 3px;
    background-color: #323657;
    left: 0;
    top: 67%;
    -webkit-transition: .7s;
    transition: .7s;
    mix-blend-mode: multiply
}

.main-menu ul li a.current {
    color: #fff;
}

.f-right {
    float: right;
}

.mean-container .mean-nav {
    margin-top: 0;
    background: rgba(50, 54, 87, 0.9);
}

.main-menu ul li i {
    margin-left: 5px
}

#mobile-menu {
    display: block;
}

/*2.2 Drop Down Menu CSS*/
.main-menu ul li ul.dropdown {
    position: absolute;
    right: 0;
    top: 130%;
    width: 280px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px rgba(20, 20, 20, 0.1);
    box-shadow: 0px 0px 20px rgba(20, 20, 20, 0.1);
    border: solid 3px transparent;
    border-image: linear-gradient(238.45deg, #49e513 3.32%, #42D2FF 98.6%);
    border-image-slice: 1;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .5s;
    transition: .5s;
    padding: 15px
}

ul.dropdown li a:before {
    position: absolute;
    content: '';
    background-color: transparent;
    height: 0;
    left: 0;
    top: 0;
    opacity: 0
}

ul.dropdown li a:after {
    position: absolute;
    content: '';
    background-color: transparent;
    height: 0;
    right: 0;
    top: 0;
    opacity: 0
}

.main-menu ul li:hover ul.dropdown {
    top: 106%;
    opacity: 1;
    visibility: visible
}

.main-menu ul li ul.dropdown li a:hover {
    background: linear-gradient(238.45deg, #42D2FF 3.32%, #49e513 98.6%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text
}

.main-menu ul li ul.dropdown li {
    display: block;
    margin-left: 15px
}

.main-menu ul li ul.dropdown li a {
    padding: 12px 0px;
    -webkit-transition: .5s;
    transition: .5s;
    position: relative;
    color: #646572;
    font-weight: 600
}

/*2.3 Sticy Menu CSS*/

.main-navigation.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    background: linear-gradient(270deg, #252a3c 0%, #252a3c 100%);
    -webkit-box-shadow: 0px 0px 4px #016946;
    box-shadow: 0px 0px 50px #60636242;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -webkit-animation: sticky 1s;
    animation: sticky 1s;
}

@-webkit-keyframes sticky {
    0% {
        top: -120px;
    }

    100% {
        top: 0;
    }
}

@keyframes sticky {
    0% {
        top: -120px;
    }

    100% {
        top: 0;
    }
}

.main-navigation-1 {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
    background: linear-gradient(270deg, #00B0E7 0%, #75F389 100%);
    -webkit-box-shadow: 0px 0px 4px #016946;
    box-shadow: 0px 0px 50px #60636242;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    -webkit-animation: sticky 1s;
    animation: sticky 1s;
}

/*======= 3. Header Area CSS =========*/
.header-content-area {
    height: 80vh;
    width: 100%;
    background: #fff;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-content-area:before {
    position: absolute;

    background-image: url('/landing/Textnock/bg.png');
    height: 100vh;
    width: 100%;
    content: "";
    opacity: .85;
}

/*3.1 Header Pattern Image*/
.header-pattern-1 {
    position: absolute;
    left: 50%;
    top: 13%
}

.header-pattern-2 {
    position: absolute;
    left: 12%;
    top: 30%
}

.header-pattern-2 img {
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*3.2 Header ArtWork Animation */
.header-animation-area {
    position: relative
}

.header-1-artwork {
    position: absolute;
    right: 90px;
    bottom: -40px;
}

.layer {
    position: relative;
    z-index: 1
}

.layer img {
    width: 295px;
}

.layer-1 {
    position: absolute;
    top: 48%;
    left: -25px;
}

.layer-1 img {
    width: 150px;
}

.layer-2 {

    position: absolute;
    top: 25%;
    left: 50px;
}

.layer-2 img {
    width: 125px;
}

.layer-3 {
    position: absolute;

    right: -76px;
    top: -82px;
    z-index: -1;
}

.layer-3 img {
    width: 450px;
    -webkit-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/*3.3 Intro Text*/

.intro-text {
    /*text-align: center;*/
    padding-top: 60px;
}

.intro-text p {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 0.02em;
    color: #707070;
}

.intro-text-2 {
    text-align: right;
    padding-top: 150px;
}

.intro-text h1 {
    text-transform: capitalize;
    margin-bottom: 10px;
    font-style: normal;
    font-weight: 800;
    font-size: 60px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #090C29;
}
.hero-left-img img{
    width: 100%;
}
/*3.4 Header Button */
.learnmore {
    margin-top: 25px;
    position: relative;
    display: inline-block
}

.learnmore2 {
    position: absolute;
    right: -55px;
    top: 7px;
    z-index: 9;
    display: inline-block;
}

.learnmore .skill-btn {
    /*background: #12D05E;*/
    color: #FF2E75;
    background-color: #fff;
    border:1px solid #FF2E75;
    border-radius: 50px;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    padding: 15px 40px;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 16px;
    font-weight: 800;
}
.learnmore .skill-btn-22 {
    background: #FF2E75;
    color: #fff;
    border:1px solid #FF2E75;
    border-radius: 50px;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    padding: 15px 40px;
    -webkit-transition: .5s;
    transition: .5s;
    font-weight: 800;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: 0.01em;
}
.learnmore .skill-btn-23 {
    /*background: #12D05E;*/
    color: #fff;
    border:1px solid #fff;
    border-radius: 50px;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    padding: 15px 40px;
    -webkit-transition: .5s;
    transition: .5s;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.01em;
    margin-left: 20px;
}
/*3.4 Header Button 2 */
.learnmore-2 {
    margin-top: 25px;
    position: relative;
    display: inline-block
}

.learnmore2-2 {
    position: absolute;
    right: -55px;
    top: 7px;
    z-index: 9;
    display: inline-block;
}

.learnmore-2 .skill-btn {
    background: #FF2E75;
    color: #fff;
    border:1px solid #FF2E75;
    border-radius: 50px;
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    padding: 15px 40px;
    -webkit-transition: .5s;
    transition: .5s;
    font-size: 16px;
    font-weight: 800;
}
.skill-btn-youtube i {
    color: #323657;
    font-size: 40px;
    transition: .5s
}

.skill-btn-youtube i:hover {
    color: #fff
}


.div {
    display: none;
}
/*----------Counter Section-----------*/
.counter-box{
    background: #FFFFFF;
    box-shadow: 0px 4px 30px #F6F2FF;
    border-radius: 10px;
}
.mt-56{
    margin-top: 56px;
}
.blue::before {
    content: '';
    position: absolute;
    background: radial-gradient(circle, #d6dfeb 0%, rgba(214, 223, 235, 0) 100%);
    width: 1px;
    height: 80%;
    right: 0;
    top: 50%;
    transform: translate3d(0, -50%, 0);
}
.counter-section{
    padding: 110px 0;
    background-color: #FCFCFC;
}
.counter-heading h1 {
    font-weight: 800;
    font-size: 40px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #090C29;
}
.counter-heading p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 160%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #707070;
}
.counter-heading{position: relative}
.counter-heading .c-img-l{position: absolute;left: -90px;top: 0}
.counter-heading .c-img-r{position: absolute;right: -85px;top: 0}

.counter{
    text-align: right;
    width: 260px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

.counter .counter-content{
    color: #fff;
    text-align: center;
    min-height: 145px;
    padding: 25px 25px 0 40px;
    position: relative;
}
.counter .counter-content span.plus{
    position: absolute;
    right: 40px;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #8339E3;
    top: 23px;
}
.counter .counter-value{
    margin: 0 0 10px;
    display: block;
    font-weight: 800;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #8339E3;
}
.counter h3{
    text-transform: capitalize;
    margin: 0;
    font-weight: 600;
    font-size: 21px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #FF2E75;
}
.counter .counter-icon{
    color: #fff;
    background: rgba(0,0,0,0.85);
    font-size: 40px;
    text-align: center;
    line-height: 65px;
    width: 80px;
    height: 80px;
    border:7px double #fff;
    border-radius:50%;
    display: inline-block;
    transition: all 0.3s;
}
.counter:hover .counter-icon{ transform: rotate(360deg); }

@media screen and (max-width:990px){
    .counter{ margin-bottom: 40px; }
}
/*Cut area*/
/*========= 10. Pricing Area CSS =========*/
.pricing-plan-area {
    padding: 120px 0;
    background-color: #fff
}

.btn-secondary {
    color: #252a3b;
    background-color: #484d580a;
    border-color: #ffffff;
    padding: 7px 55px;
    margin: 0 15px;
    border-radius: 30px;
}
.btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle){
    border-radius: 30px;
}
.btn-group>.btn-group:not(:first-child)>.btn, .btn-group>.btn:not(:first-child){
    border-radius: 30px;
}

.btn-secondary:focus {
    color: #fff;
    background-color: #252a3b !important;
    border-color: #252a3b !important;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #45d05d;
    border-color: #45d05d;
}
.pricing-box {
    width: 80%;
    margin: 0 auto;
    box-shadow: 4px 4px 23px rgba(174, 174, 174, 0.2);
    border-radius: 21px 21px 21px 21px;
}

/*10.1 Single Price*/
.single-price {
    border-radius: 20px;
    position: relative;
    transition: .6s;
}

.single-price.active-s {
    background: #FFFFFF;
    box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.09);
    border-radius: 20px;
    transform: translateY(-10px)
}

.package h3 {
    background: #F5F5F5;
    border-radius: 20px 20px 0px 0px;
    text-align: center;
    padding: 30px 0;
    color: #173D7A;
    font-weight: 700;
    font-size: 32px;
    transition: .2s
}

.package.active-h h3 {
    background: linear-gradient(180deg, #7FF977 0%, #48D6F2 229.46%);
    color: #fff;
    padding: 35px 0
}

.price-qoute {
    padding: 10px 0 5px 50px
}

.price-qoute h2 {
    color: #173D7A;
    font-size: 30px;
    margin-top: 10px;
    font-weight: 900
}

.price-qoute h2 span {
    font-size: 27px;
    font-weight: 700
}

.price-details {
    padding: 0 50px 0 25px
}

.price-details ul li {
    line-height: 40px;
    color: #5c5e71;
    font-size: 16px
}



.price-details ul li img {
    width: 18px;
    padding-right: 2px;
}

.price-details ul i {
    color: #a0e0a0;
    margin-right: 10px
}

/*10.2 Single Price Button*/
.price-button {
    text-align: center
}

.price-button a {
    background: #FFFFFF;
    box-shadow: 0px 2px 15px rgba(214, 214, 214, 0.25);
    border-radius: 68px;
    color: #173D7A;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25);
    padding: 13px 30px;
    display: inline-block;
    margin: 30px 0;
    font-weight: 700;
}

.price-button.active-b a {
    background: linear-gradient(252.64deg, #48D6F2 8.92%, #84FC6A 96.59%);
    color: #fff;
}

/*10.3 Price Pattern Animation*/
.price-pattern {
    position: absolute;
    right: 30px;
    top: 130px;
    transform: rotate(120deg);
}

.price-pattern img {
    -webkit-animation: ptp 3s linear infinite;
    animation: ptp 3s linear infinite;
}

@keyframes ptp {
    from {
        transform: translate(0, 0px);
    }

    65% {
        transform: translate(0, 30px);
    }

    to {
        transform: translate(0, -0px);
    }
}

/*----------------------------------New Landing CSS Start*/

/*Logo area*/
.logo-area img {
    padding: 30px 0;
    width: 137px;
}

.footer-logo-area img {
    padding: 10px 0;
    width: 180px;
}

/*-- Our Client Logo  */
.our-client {
    text-align: center;
    background-color: rgba(18, 208, 94, 0.05);
    padding: 30px 0;
    margin: auto;
}

.our-client img {
    opacity: .5;
    height: 20px;
    width: 125px;
}

/*-- Our Services  */
.service-area {
    padding: 110px 0;
}

.service-heading {
    text-align: center;
    display: inline-block;
    margin: auto;
    padding: 0px 0;
}

.service-heading p {
    color: #1c1c1c;

}

.service-heading h2 {
    font-weight: 900;
    font-size: 35px;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #0A0A0A;
}

.single-service {
    text-align: left;
    padding: 20px 20px;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: relative;
    overflow: hidden;
}

.single-service p {
    color: #1c1c1c;
    font-size: 16px;
}

.single-service img {
    margin-bottom: 10px;
    width: 55px;
    height: 55px;
}

.single-service h4 {
    font-weight: 600;
    font-size: 20px;
    line-height: 41px;
    color: #0A0A0A;
}

.service-box {
    padding-top: 60px;
}

/* Why Choose Us */
.why-choose-us-area .ext-link{
    width: 20px;
}
.why-choose-us-area {
    padding: 110px 0;
    background-color: #5C13BA;
}

.why-choose-us-area h2 {
    position: relative;
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}
.why-choose-us-area .section-title {
    padding-top: 140px;
}
.why-choose-us-area .section-title p{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    padding-top: 30px;
}

.why-choose-us-area h2:before {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -10px;
    width: 48px;
    height: 3px;
    background: #fff;
    -webkit-transition: .5s;
    transition: .5s;
}

.why-choose-us-area .why-choose img {
    width: 90%;
    display: inline-block;
}
/* QuizGiri Business Choose Us */
.quizgiri-business-us-area {
    padding: 110px 0;
    background-color: #fff
}
.quizgiri-business-us-area .about-content img {
    padding: 30px;
    width: 120px;
    display: inline-block;
    margin: auto;
    text-align: center;
}
.quizgiri-business-us-area h2 {
    position: relative;
    font-weight: 800;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #090C29;
}

.quizgiri-business-us-area h2:before {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -10px;
    width: 48px;
    height: 3px;
    background:linear-gradient(90.23deg, #ff5790 0%, #8339e3 100%);
    -webkit-transition: .5s;
    transition: .5s;
}

.quizgiri-business-us-area .why-choose img {
    width: 90%;
}
.quizgiri-business-us-area .section-title{
    margin-top: 70px;
}
.quizgiri-business-us-area .single-why-2{
    background: #FFFFFF;
    box-shadow: 0px 4px 30px #F6F2FF;
    border-radius: 10px;
    padding: 27px 48px;
}
.quizgiri-business-us-area .single-why p {
    font-weight: normal;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 0.02em;
    color: #707070;
    padding-top: 40px;
}
.quizgiri-business-us-area .single-why-2 h4{
    font-weight: 800;
    font-size: 22px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #5A5A5A;
}

/*Pricing Plan*/
.pricing-plan-area {
    padding: 110px 0;
    background-color: #fff;
}

.toggle,
.toggler {
    display: inline-block;
    vertical-align: middle;
    margin: 10px -11px;

}

.toggler {
    color: #ddd;
    transition: 0.2s;
    font-weight: bold;

}

.annual-tab {
    background: rgba(171, 175, 173, 0.26);
    padding: 8px 29px;
    font-size: 15px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
}

.month-tab {
    background: rgba(171, 175, 173, 0.26);
    padding: 8px 29px;
    font-size: 15px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.toggler--is-active {
    color: #fff;
    background: #12D05E;
    border-radius: 50px;
    padding: 8px 20px;
    font-size: 15px;
}

.b {
    display: block;
}

.month,
.slash {
    color: #fff;
}

.toggle {
    position: relative;
    width: 80px;
    height: 35px;
    border-radius: 100px;
    background-color: #9d1726;
    overflow: hidden;
    box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05);
    display: none;
}

.ul-list li:first-child {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
}

.ul-list li:last-child {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 400;
    font-size: 14px;
}

.check {
    position: absolute;
    display: block;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 6;
}

.check:checked ~ .switch {
    right: 2px;
    left: 57.5%;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0.08s, 0s;
}

.switch {
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 57.5%;
    background-color: #fff;
    border-radius: 36px;
    z-index: 1;
    transition: 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition-property: left, right;
    transition-delay: 0s, 0.08s;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.pricing-section {
    background-image: url('/landing/Textnock/pricing-left-bg.png');
    text-align: center;
    background-position: center center;
    /*background-size: cover;*/
    height: 100%;
    width: 100%;
    border-top-left-radius: 21px;
    border-bottom-left-radius: 21px;
    padding: 20px;

}

.pricing-columns .pricing-chart .smaller-plans,
.pricing-columns-both .pricing-chart .smaller-plans {
    display: block;
}

.pricing-columns .pricing-chart .plan .price,
.pricing-columns-both .pricing-chart .plan .price {
    font-size: 26px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.pricing-columns .pricing-chart .plan .price .dollar,
.pricing-columns-both .pricing-chart .plan .price .dollar {
    font-size: 36px;
    color: #12CF5E;
}

.pricing-columns .pricing-chart .plan .price .amount,
.pricing-columns-both .pricing-chart .plan .price .amount {
    font-size: 30px;
    font-weight: 600;
}

.pricing-columns .pricing-chart .plan ul,
.pricing-columns-both .pricing-chart .plan ul {
    padding: 0 18px;
}

.pricing-columns .pricing-chart .plan ul li,
.pricing-columns-both .pricing-chart .plan ul li {
    margin-bottom: 10px;
}

.pricing-columns .pricing-chart .plan ul li span,
.pricing-columns-both .pricing-chart .plan ul li span {
    color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    font-weight: 400;
    font-size: 14px;
}

.pricing-columns .pricing-chart .popular .price .amount,
.pricing-columns-both .pricing-chart .popular .price .amount {
    font-size: 40px;
    color: #12CF5E;
    font-weight: 600;
}

.hide {
    display: none;
}
/*------------Quizgiri Slider----------*/
.quizgiri-slider{
    background-color: #FCFCFC;
    padding: 120px 0;
}
.quizgiri-slider h1{
    font-style: normal;
    font-weight: 800;
    font-size: 40px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #090C29;
}
.quizgiri-slider p{
    font-weight: normal;
    font-size: 20px;
    line-height: 160%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #707070;
}

.quizgiri-slider .slick-dots{
    position:absolute;
    height:50px;
    bottom:-45px;
    width:100%;
    left:0px;
    padding:0px;
    margin:0px;
    list-style-type:none;
    text-align:center;
}

.quizgiri-slider .slick-dots li{
    display:inline-block;
    width:10px;
    height:10px;
    background:#C4C4C4;
    -webkit-transition:all 0.5s;
    transition:all 0.5s;
    -webkit-border-radius:50%;
    border-radius:50%;
    border:2px solid #C4C4C4;
    margin:0 2.5px;
    cursor:pointer;
    position:relative;
}

.quizgiri-slider .slick-dots li.slick-active{
    background:#FF2E75;
    border:2px solid #FF2E75;
}

.quizgiri-slider .slick-dots li button{
    position:absolute;
    bottom:100%;
    left:50%;
    width:120px;
    height:75px;
    display:block;
    visibility:hidden;
    border:4px solid rgba(0,0,0,.50);
    margin-left:-60px;
    margin-bottom:15px;
    -webkit-transition:visibility 0.5s linear 0.5s;
    transition:visibility 0.5s linear 0.5s;
    -webkit-animation:fadeOut 0.5s both;
    animation:fadeOut 0.5s both;
}

.quizgiri-slider .slick-dots li button:after{
    content:'';
    position:absolute;
    left:50%;
    margin-left:-8px;
    top:100%;
    width:0;
    height:0;
    border:8px solid Transparent;
    border-top-color:rgba(0,0,0,.50);
    margin-top:4px;
}

/*.quizgiri-slider .slick-dots li:hover button{*/
/*    visibility:visible;*/
/*    -webkit-transition-delay:0s;*/
/*    transition-delay:0s;*/
/*    -webkit-animation:fadeIn 0.5s both;*/
/*    animation:fadeIn 0.5s both;*/

/*}*/

/*Subscribe section*/
.subscribe-service-heading {
    text-align: center;
    display: inline-block;
    margin: auto;
    padding: 85px 0 50px;
}

.subscribe-service-heading h2 {
    color: #2E2E2E;
}

.subscribe-service-heading p {
    color: #2E2E2E;
}

.subscribe-area .subscribe form .input-group input {
    border: 1px solid #f1f1f1;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    box-shadow: inherit;
    min-height: 60px;
    padding-left: 20px;
}

.subscribe-area form .input-group button {
    background: #12D05E none repeat scroll 0 0;
    border: medium none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #ffffff;
    height: 100%;
    line-height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    z-index: 9;
}

.bg-fixed {
    /*background-attachment: fixed;*/
    background-position: center center;
    background-size: cover;
    height: 45vh;
    background-image: url('/landing/Textnock/subscribe-bg.png');
}

/*Contact Us*/
.contact-section {
    padding: 70px 0 0;
    background-image: url('/landing/Textnock/contact-form-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.contact-box {
    padding: 0px 15px 15px;
}
.form-c {
    margin: 0;
    background-color: #fff;
    border: 8px solid rgba(12, 13, 17, 0.10196078431372549);
}
.form-d {
    background-color: rgba(69, 208, 93, 0);
    border: 5px solid rgba(37, 42, 60, 0.17);
    padding: 30px;
    margin-top: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    margin-bottom: 80px;
}
.form-c input[type="text"], textarea {
    margin-top: 0;
    margin-bottom: 20px;
}

.form-d input[type="text"], textarea {
    width: 100%;
    padding: 12px;
    border: none;
    margin-top: 6px;
    margin-bottom: 35px;
    resize: vertical;
    background: transparent;
    border-bottom: 2px solid #c9c8c9;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.form-d input[type="email"] {
    width: 100%;
    padding: 12px;
    border: none;
    margin-top: 6px;
    margin-bottom: 35px;
    resize: vertical;
    background: transparent;
    border-bottom: 2px solid #c9c8c9;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.form-c input[type="submit"] {
    display: inline-block;
}

.form-d input[type=submit] {
    background-color: #16c93a;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
    padding: 15px 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    font-size: 14px;
    font-weight: 700;
    width: 150px;
    text-align: center;
    -webkit-box-shadow: 0 5px 16px #bababa;
    box-shadow: 0 5px 16px #bababa;
    border: 1px solid transparent;
    margin: auto;
    display: block;
    margin-top: 20px;
}
.contact-us-heading h2 {
    font-weight: 900;
    font-size: 25px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #0c0d11;
}
.contact-detail-shadow {
    border-radius: 8px;
    background-color: #FFF;
    box-shadow: 0px 18px 76px 0px rgba(0, 0, 0, 0.14);
    padding: 20px;
}
.header-content-area-2 {
    height: 40vh;
    width: 100%;
    background: #252A3C;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.header-content-area-2:before {
    position: absolute;
    background-image: url(/landing/Textnock/bg.png);
    height: 40vh;
    width: 100%;
    content: "";
    opacity: .85;
}
.primary-contact p {
    margin: 0 0 15px;
    font-size: 17px;
    line-height: 27px;
    color: #414142;
    font-family: 'Roboto Condensed', sans-serif;
}
/*Footer*/
/*============= #Footer Section ================*/
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.pc-footer-area {
    background-color: #252525;
    position: relative;
    color: #fff
}

.pc-footer-top {
    padding: 100px 0 100px 0;
}

.pc-footer-middle {
    padding: 0px 0 100px;
}

.pc-single-widget h2 {
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 44px;
}

.payment-img img {
    width: 300px;
}

.secure-by img {
    width: 150px;
}

.pc-single-widget {
    text-align: left;
}

.pc-single-widget p {
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 23px;

}

.pc-single-widget p.text {
    margin-top: 20px;
}

.pc-single-widget h2 {
    position: relative;
    text-align: left;
    margin-bottom: 20px;
}

.pc-single-widget h2:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 52px;
    height: 3px;
    background: linear-gradient(90.23deg, #45d05d 0%, #45d05db5 100%);
    -webkit-transition: .5s;
    transition: .5s;
}

.pc-single-widget .pc-border-right {
    border-right: 2px solid #fff
}

.pc-about-company p {
    color: #e5e5e5;
    font-size: 15.5px;
    line-height: 26px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.pc-social {
    float: left;
}

.pc-about-company ul.pc-social li {
    display: inline-block;
    margin-right: 5px
}

.pc-about-company ul.pc-social li a {
    display: inline-block;
    color: #fff;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    -webkit-transition: .5s;
    transition: .5s;
    background-color: #313131;
}

.pc-about-company ul.pc-social li a:hover {
    color: #45d05d
}

.pc-quick-links ul li a {
    color: #e5e5e5;
    font-size: 15.5px;
    line-height: 40px;
    -webkit-transition: .5s;
    transition: .5s;
    font-style: normal;
    font-weight: 300;
    text-decoration: none;
}

.pc-quick-links ul li a:hover {
    color: #45d05d;
    -webkit-transition: .5s;
    transition: .5s;
}

.pc-our-address p {
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 21px;
}

.pc-our-address a {
    color: #e5e5e5;
    font-size: 15.5px;
    line-height: 26px;
}

.flag-img a img {
    -webkit-transition: .5s;
    transition: .5s;
}

.flag-img a img:hover {
    opacity: .5;
}

/*======== Footer bottom ===========*/

.pc-footer-bottom {
    background-color: #1c1c1c;
    padding: 20px 0;
}

.pc-footer-bottom p {
    color: #e5e5e5;
    line-height: 74px;
    margin: 0;
}

.pc-footer-bottom .pc-bottom-link a {
    color: rgba(255, 255, 255, 0.85);
    line-height: 74px;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    padding-right: 15px;
    margin: 0;
    text-decoration: none;
}
.pc-footer-bottom .pc-bottom-link{
    padding-top: 7px;
}
.pc-footer-bottom a {
    color: #b9b9e6;
    font-weight: 700
}
.pc-footer-bottom img{
    width: 90px;
}
.pc-copyright p {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.85);
}

.pc-copyright a {
    color: #3ed60e;
    text-decoration: none;
}

.pc-bottom-link a:hover {
    color: #3ed60e;
    -webkit-transition: .5s;
    transition: .5s;
}

/*Sign in page*/
.sign-in-area {
    padding: 120px 0;
}

.auth-box {
    width: 100%;
    margin: 0 auto;
}

.auth-section {
    background-color: #252A3B;
    height: 100%;
    padding: 50px;
}

.auth-img {
    background-color: #fff;
}

.auth-logo-area {
    padding: 25px 0 10px;

}

.auth-logo-area img {
    width: 180px;
}

.auth-logo-area p {
    font-size: 15px;
}

.auth-section .auth-form {
    margin: 25px auto;
    width: 90%;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0px 4px 20px rgba(79, 79, 79, 0.89);
    border-radius: 26px;
}

.auth-section .auth-form input {
    box-sizing: border-box;
    border-radius: 50px;
    height: 45px;
    padding: 10px 20px;
}

.auth-section .auth-form button {
    background: #12D05E;
    border: 5px solid #1FC662;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 73px;
    width: 235px;
    height: 45px;
    color: #fff;
    cursor: pointer;
}

.auth-section .auth-form label {
    color: #646464;
    font-size: 15px;
}

/*Form 2 Style*/
.auth-section .auth-form-2 {
    margin: 25px auto;
    width: 100%;
    border-radius: 26px;
}

.auth-section .auth-form-2 input {
    border: none;
    box-sizing: border-box;
    border-radius: 50px;
    height: 45px;
    padding: 10px 20px;
}

.auth-section .auth-form-2 select {
    border: none;
    box-sizing: border-box;
    border-radius: 50px;
    height: 45px;
}

.auth-section .auth-form-2 label {
    color: #fff;
    font-size: 15px;
}

.auth-section .auth-form-2 button {
    background: #12D05E;
    border: 5px solid #1FC662;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 73px;
    width: 130px;
    height: 45px;
    color: #fff;
    cursor: pointer;
}
/*Privacy Policy*/
.privacy-policy-area {
    padding: 40px 0 80px 0;
}
.single-privacy-content strong {
    font-size: 17px;
    margin-bottom: 10px;
    display: block;
}
.single-privacy-content p {
    color: rgba(30, 30, 30, 0.78);
    font-size: 15px;
}
.right-content span, a {
    font-size: 17px;
    font-weight: 600;
    color: #2C3E50;
}
.single-privacy-content h2 {
    color: #2C3E50;
    font-weight: 700;
    font-size: 22px;
    position: relative;
    padding-left: 15px;
    margin-bottom: 10px;
}
.mt-seperate-30 {
    margin-top: 30px;
}
.single-privacy-content h2::before {
    content: '';
    height: 22px;
    width: 5px;
    position: absolute;
    left: 0;
    top: 15px;
    background: linear-gradient(99.38deg, #45d05d 0%, #45d05d 100%);
}
.single-privacy-content h3 {
    color: #2C3E50;
    font-weight: 600;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 10px;
}
/*Trems Condition*/
.terms-condition-area {
    padding: 40px 0 80px 0;
}
.single-terms-content p{
    color: rgba(30, 30, 30, 0.78);
    font-size: 15px;
}
.single-terms-content strong {
    font-size: 17px;
    margin-bottom: 10px;
    display: block;
}

.single-terms-content {
    color: rgba(30, 30, 30, 0.78);
    font-size: 15px;
}
.single-terms-content h2 {
    color: #2C3E50;
    font-weight: 700;
    font-size: 28px;
    position: relative;
    padding-left: 15px;
    margin-bottom: 10px;
}
.single-terms-content h2::before {
    content: '';
    height: 22px;
    width: 4px;
    position: absolute;
    left: 0;
    top: 15px;
    background: linear-gradient(99.38deg, #45d05d 0%, #45d05d 100%);
}
/* Faq */
.faq-area {
    padding: 40px 0 80px 0;
    background-color: #F7F8FA;
}
.customizeAccordion {
    margin: 20px 0;
    border: none;
}
.customizeAccordion .card-header .collapsed h3 {
    font-weight: normal;
    font-size: 22px;
    color: #2C3E50;
}
.customizeAccordion .card-header {
    background-color: #fff;
    margin: 15px 0;
    padding: 0px 15px 10px;
}
.customizeAccordion .card-header h3 {
    color: #2C3E50;
    font-size: 19px;
    font-weight: normal;
    position: relative;
    padding-left: 15px;
    -webkit-transition: .5s;
    transition: .5s;
    padding: 12px 15px;
    line-height: 25px;
    margin: 0px 0px 0px;
}
.customizeAccordion .card-header {
    background-color: #fff;
    margin: 0px 0;
    padding: 5px 15px 5px;
    border-bottom: 0px solid rgba(0,0,0,.125);
}
.customizeAccordion .card-header h3::before {
    content: '';
    height: 75%;
    width: 2px;
    position: absolute;
    left: 0;
    top: 5px;
    /*background: linear-gradient(99.38deg, #45d05d 0%, #45d05d 100%);*/
}
.customizeAccordion .card-body p {
    color: #4d5155;
    font-size: 20px;
    margin-bottom: 0;
    margin-left: 17px;
}
.customizeAccordion .card-body {
    background-color: #F7F8FA;
    padding: 15px;
}
.customizeAccordion .card-header i {
    float: right;
    font-size: 18px;
    color: rgba(21, 22, 48, 0.3);
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /* border-bottom: none; */
    border-radius: .25rem;
    border: none;
    border-bottom: 0px solid #efefef;
}
/*Form style 3*/
.auth-section .auth-form-3 p {
    text-align: left;
}

.auth-form-3 p:nth-child(2) {
    font-size: 13px;
}

.auth-section .auth-form-3 a {
    text-align: left;
}

.auth-section .auth-form-3 input {
    border: none;
    box-sizing: border-box;
    border-radius: 50px;
    height: 45px;
    text-align: center;
    padding: 10px 20px;
}

.auth-section .auth-form-3 button {
    background: #12D05E;
    border: 5px solid #1FC662;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 73px;
    width: 130px;
    height: 45px;
    color: #fff;
    cursor: pointer;
}

.sign-footer {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 25px;
}

.sign-footer-2 {
    width: 90%;
    padding-bottom: 25px;
}

.sign-footer p {
    font-size: 14px;
    line-height: 20px;
}

.sign-footer a {
    color: #12D05E;
}

.sign-footer-2 a {
    color: #12D05E;
}

.sign-footer-2 p {
    font-size: 16px;
    line-height: 20px;
}

.auth-form-3 h4 {
    font-size: 22px;
    color: #fff;
}

.auth-img {
    background-image: url('/landing/Textnock/bg.png');
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    padding: 155px 75px;
    text-align: center;
}

.auth-img img {
    width: 100%;
}

.auth-img .icon {
    width: 26px;
}

.auth-img p {
    color: #0A0A0A;
    font-size: 13px;
}
/* About Us Page*/
.about-us{
    padding-bottom: 80px;
}
.about-content h3{
    font-weight: bold;
}
.about-content p{
    color: #2E2E2E;
    text-align: justify;
}
.about-content img{
    padding: 30px;
    width: 60%;
}
.about-content-top{
    background-color: #fff;
    position: relative;
    bottom: 75px;
    padding: 25px;
    box-shadow: 0px 4px 16px rgba(204, 204, 204, 0.25);
}
.about-content-top p{
    color: #2E2E2E;
    font-size: 16px;
}
.about-content-top h3{
    color: #3C3C3C;
    font-weight: bold;
}
.our-vision{
    padding: 100px;

    background: linear-gradient(90deg, rgba(245,245,245,1) 0%, rgba(216,250,233,1) 0%, rgba(255,255,255,1) 100%);
}
.our-vision img{
    width: 90%;
}
.our-vision h3{
    font-weight: bold;
}
.vission-content p{
    color: #282828;
    font-size: 36px;
    line-height: 62px;
    font-weight: 600;
    padding-top: 30px;
}
.plan h3{
    color: #cccccc;
}
.mt-new{
    margin-top: 20px;
}
.smaller-plans{
    padding-top: 25px;
}
.quote{
    color: #252a3c;
    font-size: 45px;
}
.our-culture{
    padding: 100px;
}
.culture-content h3{
    font-weight: bold;
    margin-bottom: 30px;
}
.our-culture p{
    color: #2E2E2E;
    text-align: left;
    font-size: 17px;
    padding-bottom: 20px;

}
.culture-content h5{
    font-weight: bold;
    font-size: 18px;
}
.our-culture img{
    width: 70%;
}
.link{
    color: #12D05E;

}

/*--------Main Menu DropDown-------------*/
/* Dropdown Button */
/*.submenu .dropbtn:hover {*/
/*    color: #12D05E !important;*/
/*    cursor: pointer;*/

/*}*/
/*a.dropbtn {*/
/*    !*background-color: #4CAF50;*!*/
/*    color: #d2d2d2 !important;*/
/*    padding: 16px;*/
/*    font-size: 16px;*/
/*    border: none;*/
/*}*/
/* The container <div> - needed to position the dropdown content */
/*.submenu {*/
/*    position: relative;*/
/*    display: inline-block;*/
/*}*/

/*!* Dropdown Content (Hidden by Default) *!*/
/*.submenu-content {*/
/*    display: none;*/
/*    position: absolute;*/
/*    background-color: #f1f1f1;*/
/*    min-width: 260px;*/
/*    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);*/
/*    z-index: 1;*/
/*}*/

/*!* Links inside the dropdown *!*/
/*.submenu-content a {*/
/*    color: black !important;*/
/*    padding: 12px 16px !important;*/
/*    text-decoration: none !important;*/
/*    display: block !important;*/
/*}*/

/*!* Change color of dropdown links on hover *!*/

/*!* Show the dropdown menu on hover *!*/
/*.submenu:hover .submenu-content {*/
/*    display: block;*/
/*}*/

/*!* Change the background color of the dropdown button when the dropdown content is shown *!*/
/*@media (max-width: 575px) {*/
/*    .submenu:hover .submenu-content {*/
/*        margin-top: 47px;*/
/*    }*/
/*}*/